<?php
if( ! defined( 'ABSPATH' ) ) exit;


/**************************
* DEFINE MAIN PATHS 
***************************/

/* Set path constants */
define('DENTISTS_THEME', get_template_directory());
define('DENTISTS_THEME_SCRIPTS', get_template_directory() . '/framework/js');

/* Set URI path constants */
define('DENTISTS_THEME_URI', get_template_directory_uri());
define('DENTISTS_THEME_SCRIPTS_URI', get_template_directory_uri() . '/framework/js');



